
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_167625_:after {content:''; display:block; clear:both;}
.img_tile_167625_ * {box-sizing:border-box;}
.img_tile_167625_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_167625_ .item a {display:block; text-decoration:none;}
.img_tile_167625_ figure {display:block; margin:0; padding:5px;}
.img_tile_167625_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_167625_ .text_box {display:block;}
.img_tile_167625_ .text_box p {margin:0; padding:5px;}
.img_tile_167625_ .subject {font-weight:bold; color:#000000;}
.img_tile_167625_ .content {color:#444;}

.text_sml_167625_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_167625_ .content {font-size:13px; line-height:1.6em;}
.text_mid_167625_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_167625_ .content {font-size:14px; line-height:1.6em;}
.text_big_167625_ .subject {font-size:18px; line-height:1.4em;}
.text_big_167625_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_167625_ .item {width:100%;}
.col_m_2_167625_ .item {width:50%;}
.col_m_3_167625_ .item {width:33.3333%;}
.col_m_1_167625_ .item,
.col_m_2_167625_ .item2n,
.col_m_3_167625_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_167625_ .item,
	.col_m_2_167625_ .item2n,
	.col_m_3_167625_ .item3n {clear:none;}

	.col_pc_1_167625_ .item {width:100%;}
	.col_pc_2_167625_ .item {width:50%;}
	.col_pc_3_167625_ .item {width:33.3333%;}
	.col_pc_4_167625_ .item {width:25%;}
	.col_pc_5_167625_ .item {width:20%;}
	.col_pc_6_167625_ .item {width:16.6666%;}
	.col_pc_1_167625_ .item,
	.col_pc_2_167625_ .item2n,
	.col_pc_3_167625_ .item3n,
	.col_pc_4_167625_ .item4n,
	.col_pc_5_167625_ .item5n,
	.col_pc_6_167625_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_167625_ .item,
	.col_m_2_167625_ .item2n,
	.col_m_3_167625_ .item3n {clear:none;}

	.col_pc_1_167625_ .item {width:100%;}
	.col_pc_2_167625_ .item {width:50%;}
	.col_pc_3_167625_ .item {width:33.3333%;}
	.col_pc_4_167625_ .item {width:25%;}
	.col_pc_5_167625_ .item {width:20%;}
	.col_pc_6_167625_ .item {width:16.6666%;}
	.col_pc_1_167625_ .item,
	.col_pc_2_167625_ .item2n,
	.col_pc_3_167625_ .item3n,
	.col_pc_4_167625_ .item4n,
	.col_pc_5_167625_ .item5n,
	.col_pc_6_167625_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_167626_ {font-size:0;}
.title_167626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_167626_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_167626_.style_top p {padding-top:10px;}
.title_167626_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_167626_.style_right p {padding-right:14px;}
.title_167626_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_167626_.style_bottom p {padding-bottom:12px;}
.title_167626_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_167626_.style_left p {padding-left:14px;}
.title_167626_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_167626_.style_circle1 p {padding-left:20px;}
.title_167626_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_167626_.style_circle2 p {padding-left:20px;}
.title_167626_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_167627_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_167627_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_167627_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_167627_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_167627_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_167627_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_167628_ {font-size:0;}
.title_167628_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_167628_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_167628_.style_top p {padding-top:10px;}
.title_167628_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_167628_.style_right p {padding-right:14px;}
.title_167628_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_167628_.style_bottom p {padding-bottom:12px;}
.title_167628_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_167628_.style_left p {padding-left:14px;}
.title_167628_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_167628_.style_circle1 p {padding-left:20px;}
.title_167628_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_167628_.style_circle2 p {padding-left:20px;}
.title_167628_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_167629_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_167629_ * {box-sizing:border-box;}
.table_167629_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_167629_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 